org.apache.felix.scr.annotations

## Annotation Type PropertyOption

Deprecated.
Use the OSGi annotations from org.osgi.service.component.annotations.*

    @Target(value=ANNOTATION_TYPE)
    @Retention(value=CLASS)
    @Documented
    @Deprecated
    public @interface PropertyOption

Defines a `Property` option.

### Required Element Summary

Required Elements
`String` `name` Deprecated. Name of the option
`String` `value` Deprecated. Value of the option

### Element Detail

#### name

    public abstract String name

Deprecated.
Name of the option

#### value

    public abstract String value

Deprecated.
Value of the option